using UnityEngine;
using System.Collections;

public class PetBowl : Interactiable {

	public Mesh chewed;

	public override void Start() {
		if (Shit.daysStarvePet > 0) {
			GetComponent<MeshFilter>().mesh = chewed;
			print("chewed");
		}
	}

	public override void Use() {
		if (!used) {
			used = true;
			Shit.points++;
		}
		GetComponent<AudioSource>().Play();
		Shit.feedPet = true;
		print("petfed");
	}

}
